@charset "utf-8";

/* common
---------------------------------------------------- */

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  /* font-feature-settings: "palt"; */
  padding: 0 0 21.33vw;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2vw;
  line-height: 1.2;
  text-size-adjust: none;
}

@media screen and (width >= 768px) {
  body {
    width: 100%;
    min-width: 1000px;
    padding: 0 0 126px;
    font-size: 16px;
  }
}

a {
  overflow: hidden;
  text-decoration: none;
  outline: none;
  transition: all 0.3s ease;
}

@media (hover: hover) {
  a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
}

@media (hover: none) {
  a:active {
    opacity: 0.7;
  }
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  image-rendering: optimize-contrast;
}

@media screen and (width >= 768px) {
  img {
    width: auto;
  }
}

.sp {
  display: block;
}

@media screen and (width >= 768px) {
  .sp {
    display: none;
  }
}

.pc {
  display: none;
}

@media screen and (width >= 768px) {
  .pc {
    display: block;
  }
}

.center {
  text-align: center;
}

@media screen and (width >= 768px) {
  .wrap01 {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (width >= 768px) {
  .wrap02 {
    width: 820px;
    margin-right: auto;
    margin-left: auto;
  }
}

/* header
---------------------------------------------------- */
.header {
  border-top: 1.2vw solid #ec5405;
}

@media screen and (width >= 768px) {
  .header {
    border-top: 10px solid #ec5405;
  }
}

.header .wrap01 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 12vw;
  padding: 0 4.66vw 0 2.66vw;
}

@media screen and (width >= 768px) {
  .header .wrap01 {
    height: 80px;
    padding: 0 0 0 40px;
  }
}

.header__logo {
  width: 28.53vw;
}

@media screen and (width >= 768px) {
  .header__logo {
    width: 214px;
  }
}

.header__logo img {
  width: 100%;
}

.header__txt {
  font-size: 2.66vw;
  line-height: 1.4;
}

@media screen and (width >= 768px) {
  .header__txt {
    font-size: 14px;
  }
}

/* fv
---------------------------------------------------- */
.fv {
  padding: 2.66vw 0 0;
}

@media screen and (width >= 768px) {
  .fv {
    padding: 30px 0 0;
  }
}

.fv__txt01 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 89.33vw;
  height: 6.66vw;
  margin: 0 auto;
  font-size: 3.47vw;
  font-weight: 900;
  color: #fff;
  letter-spacing: 0.02em;
  background: #dea520;
  border-radius: 100vh;
}

@media screen and (width >= 768px) {
  .fv__txt01 {
    width: 540px;
    height: 40px;
    font-size: 21px;
  }
}

.fv h1 {
  margin: 3.2vw 0 0;
}

@media screen and (width >= 768px) {
  .fv h1 {
    margin: 15px 0 0;
  }
}

.fv__box {
  width: 89.33vw;
  padding: 3.73vw 3.2vw 2.66vw;
  margin: 0 auto;
  border: 0.8vw solid #e3c377;
  border-radius: 2.66vw;
}

@media screen and (width >= 768px) {
  .fv__box {
    width: 820px;
    padding: 30px 62px 18px;
    border: 4px solid #e3c377;
    border-radius: 10px;
  }
}

.fv ul {
  display: flex;
  justify-content: space-between;
}

.fv li {
  width: 40vw;
}

@media screen and (width >= 768px) {
  .fv li {
    width: 332px;
  }
}

.fv__notes {
  margin: 2vw 0 0;
  font-size: 2.66vw;
  line-height: 1.365;
  letter-spacing: 0.02em;
}

@media screen and (width >= 768px) {
  .fv__notes {
    margin: 13px 0 0;
    font-size: 15px;
  }
}

.fv + .cv {
  margin-top: 4.8vw;
}

@media screen and (width >= 768px) {
  .fv + .cv {
    margin-top: 53px;
  }
}

/* cv
---------------------------------------------------- */
.cv {
  padding: 0 5.33vw;
}

.cv__txt {
  margin: 0 0 3.2vw;
  font-size: 4vw;
  font-weight: 700;
  line-height: 1;
}

@media screen and (width >= 768px) {
  .cv__txt {
    margin: 0 0 24px;
    font-size: 22px;
  }
}

/* price
---------------------------------------------------- */
.price {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30vw;
  margin: 5.33vw 0 0;
  font-size: 5.33vw;
  font-weight: 700;
  line-height: 1.2;
  color: #000;
  letter-spacing: 0.02em;
  background: #e3c377;
}

@media screen and (width >= 768px) {
  .price {
    height: 140px;
    margin: 64px 0 0;
    font-size: 28px;
  }
}

/* course
---------------------------------------------------- */
.course {
  padding: 6.66vw 5.33vw 0;
}

@media screen and (width >= 768px) {
  .course {
    padding: 32px 0 0;
  }
}

.course h2 {
  font-size: 5.33vw;
  font-weight: 700;
  font-feature-settings: 'palt';
  line-height: 1;
  letter-spacing: 0.02em;
}

@media screen and (width >= 768px) {
  .course h2 {
    font-size: 26px;
  }
}

.course__txt01 {
  margin: 2.93vw 0 0;
  font-size: 4vw;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.02em;
}

@media screen and (width >= 768px) {
  .course__txt01 {
    margin: 15px 0 0;
    font-size: 16px;
  }
}

.course__list01 {
  margin: 4.27vw 0 0;
}

@media screen and (width >= 768px) {
  .course__list01 {
    display: flex;
    justify-content: space-between;
    width: 633px;
    margin: 24px auto 0;
  }
}

.course__list01 li {
  display: flex;
  align-items: center;
  overflow: hidden;
  border-radius: 100vh;
}

@media screen and (width >= 768px) {
  .course__list01 li {
    display: block;
    width: 306px;
    overflow: visible;
  }
}

.course__list01 li:not(:first-child) {
  margin: 2.93vw 0 0;
}

@media screen and (width >= 768px) {
  .course__list01 li:not(:first-child) {
    margin: 0;
  }
}

.course__list01 li:nth-child(1) > p:nth-child(1) {
  background: #ff6e3d;
}

.course__list01 li:nth-child(1) > p:nth-child(2) {
  background: #ffe2d8;
}

@media screen and (width >= 768px) {
  .course__list01 li:nth-child(1) > p:nth-child(2) {
    background: #ffb69e;
  }
}

@media screen and (width >= 768px) {
  .course__list01 li:nth-child(1) > p:nth-child(2)::after {
    border-color: #ffb69e transparent transparent;
  }
}

.course__list01 li:nth-child(2) > p:nth-child(1) {
  background: #3bc0d8;
}

.course__list01 li:nth-child(2) > p:nth-child(2) {
  background: #d8f2f7;
}

@media screen and (width >= 768px) {
  .course__list01 li:nth-child(2) > p:nth-child(2) {
    background: #9ddfeb;
  }
}

@media screen and (width >= 768px) {
  .course__list01 li:nth-child(2) > p:nth-child(2)::after {
    border-color: #9ddfeb transparent transparent;
  }
}

.course__list01 li > p {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 21.33vw;
  font-size: 4.27vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.02em;
}

@media screen and (width >= 768px) {
  .course__list01 li > p {
    min-height: 110px;
    font-size: 20px;
  }
}

.course__list01 li > p:nth-child(1) {
  width: 32vw;
  height: 100%;
  color: #fff;
}

@media screen and (width >= 768px) {
  .course__list01 li > p:nth-child(1) {
    display: none;
  }
}

.course__list01 li > p:nth-child(2) {
  flex: 1;
  justify-content: flex-start;
  height: 100%;
  padding: 2.66vw 0 2.66vw 3.6vw;
}

@media screen and (width >= 768px) {
  .course__list01 li > p:nth-child(2) {
    position: relative;
    display: block;
    padding: 20px 0 15px;
    text-align: center;
    border-radius: 100vh;
  }
}

@media screen and (width >= 768px) {
  .course__list01 li > p:nth-child(2)::after {
    position: absolute;
    top: 100%;
    left: 50%;
    display: block;
    width: 0;
    height: 0;
    content: '';
    border-style: solid;
    border-width: 14px 8px 0;
    transform: translateX(-50%);
  }
}

.course__list02 {
  display: flex;
  justify-content: space-between;
  margin: 5.33vw 0 0;
}

@media screen and (width >= 768px) {
  .course__list02 {
    width: 633px;
    margin: 25px auto 0;
  }
}

.course__list02 > li {
  width: 43.33vw;
}

@media screen and (width >= 768px) {
  .course__list02 > li {
    width: 306px;
  }
}

.course__list02 > li:nth-child(1) h3 {
  background: #ff6e3d;
}

.course__list02 > li:nth-child(1) li {
  color: #f95e2a;
  background: #ffe2d8;
}

.course__list02 > li:nth-child(2) h3 {
  background: #3bc0d8;
}

.course__list02 > li:nth-child(2) li {
  color: #18adc8;
  background: #d8f2f7;
}

.course__list02 > li li {
  padding: 3.33vw 0;
  margin: 2.13vw 0 0;
  font-size: 4vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.02em;
  border-radius: 2.66vw;
}

@media screen and (width >= 768px) {
  .course__list02 > li li {
    padding: 14px 0;
    margin: 8px 0 0;
    font-size: 20px;
    border-radius: 10px;
  }
}

.course__list02 > li li.not-supported {
  color: #a3a3a3 !important;
  background: #ebebeb !important;
}

.course__list02 h3 {
  font-size: 5.33vw;
  font-weight: 700;
  font-feature-settings: 'palt';
  line-height: 10.66vw;
  color: #fff;
  border-radius: 100vh;
}

@media screen and (width >= 768px) {
  .course__list02 h3 {
    font-size: 26px;
    line-height: 44px;
  }
}

.course dl {
  margin: 4vw 0 0;
}

.course dl.recommend dt {
  background-color: #ff6e3d;
}

.course dl ul {
  overflow: hidden;
  border-radius: 0 0 2.93vw 2.93vw;
}

.course dl.recommend ul {
  border-right: 0.53vw solid #ff6e3d;
  border-bottom: 0.53vw solid #ff6e3d;
  border-left: 0.53vw solid #ff6e3d;
}

.course dl.recommend dd li {
  color: #ff6e3d;
  background: #ffe2d8;
}

.course dl.recommend dd li:not(:first-child) {
  border-top: 0.53vw solid #ff6e3d;
}

.course dl.economy {
  margin: 2.66vw 0 0;
}

.course dl.economy dt {
  background-color: #3bc0d8;
}

.course dl.economy ul {
  border-right: 0.53vw solid #3bc0d8;
  border-bottom: 0.53vw solid #3bc0d8;
  border-left: 0.53vw solid #3bc0d8;
}

.course dl.economy dd li {
  color: #3bc0d8;
  background: #d8f2f7;
}

.course dl.economy dd li:not(:first-child) {
  border-top: 0.53vw solid #3bc0d8;
}

.course dt {
  position: relative;
  padding: 3.73vw 0 4vw 6.66vw;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.02em;
  cursor: pointer;
  border-radius: 2.66vw;
}

.course dt::after {
  position: absolute;
  top: 50%;
  right: 4.4vw;
  display: block;
  width: 4.53vw;
  height: 4.53vw;
  content: '';
  background: url(../img/icon-plus02.svg) no-repeat;
  background-size: 100%;
  transition: all 0.3s ease;
  transform: translateY(-50%);
}

.course dt.is-active {
  border-radius: 2.66vw 2.66vw 0 0;
}

.course dt.is-active::after {
  background: url(../img/icon-minus02.svg) no-repeat;
  background-size: 100%;
}

.course dt span {
  font-size: 3.73vw;
  line-height: 1.2;
}

.course dt h3 {
  margin: 1.33vw 0 0;
  font-size: 5.33vw;
}

.course dd {
  max-height: 0;
  overflow: hidden;
  border-radius: 0 0 2.93vw 2.93vw;
}

.course dd li {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 15.2vw;
  font-size: 4.27vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.02em;
}

.course dd li.option {
  color: #949494 !important;
  background: #ebebeb !important;
}

.course + .cv {
  margin-top: 11.73vw;
}

@media screen and (width >= 768px) {
  .course + .cv {
    margin-top: 53px;
  }
}

/* point
---------------------------------------------------- */
.point {
  padding: 14.4vw 5.33vw 6.4vw;
}

@media screen and (width >= 768px) {
  .point {
    padding: 62px 0 60px;
  }
}

.point h2 {
  padding: 0 0 32vw;
  background: url(../img/point-ponta.png) no-repeat 50% 100%;
  background-size: 38.93vw auto;
}

@media screen and (width >= 768px) {
  .point h2 {
    padding: 0 0 200px;
    background-size: 225px auto;
  }
}

.point h2 > span {
  display: block;
}

.point h2 > span:nth-child(1) {
  font-size: 4.8vw;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.02em;
}

@media screen and (width >= 768px) {
  .point h2 > span:nth-child(1) {
    font-size: 28px;
  }
}

.point h2 > span:nth-child(2) {
  margin: 2.66vw 0 0;
  font-size: 6.13vw;
  font-weight: 900;
  line-height: 1.2;
  letter-spacing: 0.02em;
}

@media screen and (width >= 768px) {
  .point h2 > span:nth-child(2) {
    margin: 22px 0 0;
    font-size: 36px;
    line-height: 1;
  }
}

.point h2 > span:nth-child(2) span {
  color: #f55305;
}

.point__txt01 {
  margin: 5.33vw 0 0;
}

@media screen and (width >= 768px) {
  .point__txt01 {
    margin: 32px 0 0;
  }
}

.point__txt02 {
  margin: 5.0666666667vw 0 0;
  font-size: 3.47vw;
  font-weight: 700;
  line-height: 1.4;
}

@media screen and (width >= 768px) {
  .point__txt02 {
    margin: 25px 0 0;
    font-size: 20px;
  }
}

.point__link {
  margin: 5.33vw 0 0;
  font-size: 3.2vw;
  line-height: 1;
}

@media screen and (width >= 768px) {
  .point__link {
    margin: 25px 0 0;
    font-size: 14px;
  }
}

.point__link a {
  color: #000;
  text-decoration: underline;
}

.point__notes {
  margin: 3.33vw 0 0;
}

@media screen and (width >= 768px) {
  .point__notes {
    max-inline-size: max-content;
    margin: 25px auto 0;
  }
}

.point__notes li {
  padding: 0 0 0 1em;
  font-size: 2.93vw;
  line-height: 1.2;
  text-indent: -1em;
}

@media screen and (width >= 768px) {
  .point__notes li {
    font-size: 13px;
  }
}

/* feature-nav
---------------------------------------------------- */
.feature-nav {
  padding: 6vw 5.33vw 5.33vw;
  background: #fff2d3;
}

@media screen and (width >= 768px) {
  .feature-nav {
    padding: 62px 0 55px;
  }
}

.feature-nav h2 {
  width: 36.8vw;
  margin: 0 auto;
}

@media screen and (width >= 768px) {
  .feature-nav h2 {
    width: 230px;
  }
}

.feature-nav h2 img {
  width: 100%;
}

.feature-nav__list {
  margin-top: 6vw;
}

@media screen and (width >= 768px) {
  .feature-nav__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 45px;
  }
}

.feature-nav__list a {
  display: block;
  min-height: 26.66vw;
  padding: 4vw 0 3.33vw;
  overflow: visible;
  color: #000;
  background: #fff url(../img/arrow01.svg) no-repeat right 4vw top 50%;
  background-size: 3.8666666667vw auto;
  border-radius: 2.66vw;
}

@media screen and (width >= 768px) {
  .feature-nav__list a {
    width: 306px;
    min-height: 220px;
    padding: 50px 0 16px;
    background: #fff;
    border-radius: 10px;
  }
}

.feature-nav__list > li {
  position: relative;
}

.feature-nav__list > li:not(:first-child) {
  margin: 4vw 0 0;
}

@media screen and (width >= 768px) {
  .feature-nav__list > li:not(:first-child) {
    margin: 0;
  }
}

.feature-nav__list h3 {
  font-size: 4.53vw;
  font-weight: 900;
  line-height: 1.2;
}

@media screen and (width >= 768px) {
  .feature-nav__list h3 {
    min-height: 3.6em;
    font-size: 22px;
  }
}

.feature-nav__type {
  display: flex;
  column-gap: 1.6vw;
  justify-content: center;
  margin: 2.66vw 0 0;
}

@media screen and (width >= 768px) {
  .feature-nav__type {
    column-gap: 8px;
    margin: 10px 0 0;
  }
}

.feature-nav__type li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22.66vw;
  height: 4.66vw;
  font-size: 2.66vw;
  font-weight: 700;
  color: #fff;
  border-radius: 100vh;
}

@media screen and (width >= 768px) {
  .feature-nav__type li {
    width: 120px;
    height: 24px;
    font-size: 14px;
  }
}

.feature-nav__type li.recommend {
  background: #ff6e3d;
}

.feature-nav__type li.economy {
  background: #3bc0d8;
}

.feature-nav__no {
  position: absolute;
  top: -1.33vw;
  left: 2.8vw;
  width: 7.73vw;
}

@media screen and (width >= 768px) {
  .feature-nav__no {
    top: -8px;
    left: 50%;
    width: 48px;
    transform: translateX(-50%);
  }
}

.feature-nav__no img {
  width: 100%;
}

.feature-nav__notes {
  padding: 0 0 0 1em;
  margin: 3.73vw 0 0;
  font-size: 2.93vw;
  line-height: 1.2;
  text-indent: -1em;
}

.feature-nav__notes:nth-of-type(2) {
  margin: 1vw 0 0;
}

@media screen and (width >= 768px) {
  .feature-nav__notes {
    margin: 25px 0 0;
    font-size: 13px;
    text-align: center;
  }

  .feature-nav__notes:nth-of-type(2) {
    margin: 5px 0 0;
  }
}

.feature-nav__icon {
  position: relative;
  max-inline-size: max-content;
  padding: 0 10vw;
  margin: 0 auto;
}

@media screen and (width >= 768px) {
  .feature-nav__icon {
    max-inline-size: none;
    padding: 0;
  }
}

.feature-nav__icon::after {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 9.6vw;
  height: 9.6vw;
  content: '';
  background: url(../img/feature-nav-icon.png) no-repeat 100% 0;
  background-size: 100%;
}

@media screen and (width >= 768px) {
  .feature-nav__icon::after {
    top: -40px;
    right: auto;
    left: 12px;
    width: 50px;
    height: 52px;
    background: url(../img/type-option.png) no-repeat 100% 0;
    background-size: 100%;
  }
}

@media screen and (width >= 768px) {
  .feature-nav__link {
    display: inline-block;
    padding: 0 20px 0 0;
    margin: 22px 0 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    background: url(../img/arrow01.svg) no-repeat 100% 50%;
    background-size: 13px auto;
  }
}

.feature-nav + .cv {
  margin-top: 11.33vw;
}

@media screen and (width >= 768px) {
  .feature-nav + .cv {
    margin-top: 50px;
  }
}

/* feature
---------------------------------------------------- */
.feature__ttl {
  position: relative;
  padding: 10.4vw 0 5.0666666667vw;
  background: #e3c377;
}

@media screen and (width >= 768px) {
  .feature__ttl {
    padding: 62px 0 28px;
  }
}

.feature h2 {
  font-size: 5.6vw;
  font-weight: 900;
  line-height: 1.2;
  letter-spacing: 0.02em;
}

@media screen and (width >= 768px) {
  .feature h2 {
    font-size: 32px;
  }
}

.feature__no {
  position: absolute;
  top: -1.73vw;
  left: 45.33vw;
  width: 10vw;
}

@media screen and (width >= 768px) {
  .feature__no {
    top: -10px;
    left: calc(50% - 5px);
    width: 58px;
    transform: translateX(-50%);
  }
}

.feature__no img {
  width: 100%;
}

.feature__type {
  display: flex;
  column-gap: 1.47vw;
  justify-content: center;
  margin: 3.47vw 0 0;
}

@media screen and (width >= 768px) {
  .feature__type {
    column-gap: 8px;
    margin: 20px 0 0;
  }
}

.feature__type li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22.66vw;
  height: 4.66vw;
  font-size: 2.66vw;
  font-weight: 700;
  color: #fff;
  border-radius: 100vh;
}

@media screen and (width >= 768px) {
  .feature__type li {
    width: 120px;
    height: 24px;
    font-size: 14px;
  }
}

.feature__type li.recommend {
  background: #ff6e3d;
}

.feature__type li.economy {
  background: #3bc0d8;
}

.feature__inner {
  padding: 3.33vw 5.33vw 9.8666666667vw;
}

@media screen and (width >= 768px) {
  .feature__inner {
    padding: 25px 0 80px;
  }
}

.feature__txt01 {
  font-size: 3.2vw;
  font-weight: 700;
  line-height: 1.4;
}

@media screen and (width >= 768px) {
  .feature__txt01 {
    font-size: 18px;
    line-height: 1.5;
  }
}

.feature__txt01 span {
  color: #dea520;
}

.feature__notes {
  margin: 3.33vw 0 0;
}

@media screen and (width >= 768px) {
  .feature__notes {
    margin: 20px 0 0;
  }
}

.feature__notes li {
  padding: 0 0 0 1em;
  font-size: 2.93vw;
  line-height: 1.2;
  text-indent: -1em;
}

@media screen and (width >= 768px) {
  .feature__notes li {
    font-size: 13px;
  }
}

.feature__notes a {
  color: #000;
  text-decoration: underline;
}

/* feature01
---------------------------------------------------- */
.feature01 {
  padding: 1.73vw 0 0;
  margin: 14.53vw 0 0;
}

@media screen and (width >= 768px) {
  .feature01 {
    padding: 10px 0 0;
    margin: 64px 0 0;
  }
}

.feature01__img {
  margin: 6vw 0 0;
}

@media screen and (width >= 768px) {
  .feature01__img {
    margin: 35px 0 0;
  }
}

/* feature02
---------------------------------------------------- */
.feature02 {
  padding: 1.73vw 0 0;
}

@media screen and (width >= 768px) {
  .feature02 {
    padding: 10px 0 0;
  }
}

.feature02__img {
  margin: 6vw 0 0;
}

@media screen and (width >= 768px) {
  .feature02__img {
    margin: 35px 0 0;
  }
}

/* feature03
---------------------------------------------------- */
.feature03 {
  padding: 1.73vw 0 0;
}

@media screen and (width >= 768px) {
  .feature03 {
    padding: 10px 0 0;
  }
}

.feature03 .feature__inner {
  padding-bottom: 0;
}

.feature03 .feature__inner > section {
  margin: 5.33vw 0 0;
}

@media screen and (width >= 768px) {
  .feature03 .feature__inner > section {
    margin: 40px 0 0;
  }
}

.feature03 h3 {
  display: flex;
  flex-flow: column;
  gap: 8px;
  align-items: center;
  justify-content: center;
  font-size: 3.47vw;
  font-weight: 700;
  line-height: 8.66vw;
  color: #fff;
  background: #dea520;
  border-radius: 2.66vw 2.66vw 0 0;
}

.feature03 h3 span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22.66vw;
  height: 4.66vw;
  margin: 12px 0 calc(-16 / 768 * 100vw);
  font-size: 2.66vw;
  font-weight: 700;
  color: #ff6e3d;
  background-color: #fff;
  border-radius: 99px;
}

@media screen and (width >= 768px) {
  .feature03 h3 {
    flex-flow: row;
    font-size: 20px;
    line-height: 50px;
    border-radius: 10px 10px 0 0;
  }

  .feature03 h3 span {
    width: 120px;
    height: 24px;
    margin: 0;
    font-size: 14px;
  }
}

.feature03__box {
  padding: 4vw;
  background: #fff2d3;
  border-radius: 0 0 2.66vw 2.66vw;
}

@media screen and (width >= 768px) {
  .feature03__box {
    padding: 36px 40px;
    border-radius: 0 0 10px 10px;
  }
}

.feature03 .mt {
  margin: 1em 0 0;
}

.feature03__terms {
  padding: 4vw;
  margin: 5.0666666667vw 0 0;
  background: #fff;
  border-radius: 5.33vw;
}

@media screen and (width >= 768px) {
  .feature03__terms {
    padding: 32px 45px 38px;
    margin: 25px 0 0;
    border-radius: 20px;
  }
}

.feature03__terms h4 {
  margin: 0 0 5.33vw;
  font-size: 3.73vw;
  font-weight: 700;
  line-height: 1;
}

@media screen and (width >= 768px) {
  .feature03__terms h4 {
    margin: 0 0 35px;
    font-size: 22px;
  }
}

.feature03__txt01 {
  display: flex;
  column-gap: 2vw;
  align-items: center;
}

@media screen and (width >= 768px) {
  .feature03__txt01 {
    column-gap: 15px;
  }
}

.feature03__txt01 > span:nth-child(1) {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 11.2vw;
  height: 11.2vw;
  font-size: 2.93vw;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  background: #dea520;
  border-radius: 100vh;
}

@media screen and (width >= 768px) {
  .feature03__txt01 > span:nth-child(1) {
    width: 100px;
    height: 26px;
    font-size: 18px;
  }
}

.feature03__txt01 > span:nth-child(2) {
  font-size: 3.47vw;
  font-weight: 700;
  line-height: 1.2;
}

@media screen and (width >= 768px) {
  .feature03__txt01 > span:nth-child(2) {
    font-size: 20px;
  }
}

.feature03__txt02 {
  margin: 1.33vw 0 0;
  font-size: 3.2vw;
  font-weight: 500;
  line-height: 1.2;
}

@media screen and (width >= 768px) {
  .feature03__txt02 {
    margin: 10px 0 0 115px;
    font-size: 16px;
  }
}

.feature03__arrow {
  display: flex;
  justify-content: center;
  width: 39.2vw;
  height: 9.2vw;
  padding: 2vw 0 0;
  margin: 4vw auto;
  font-size: 3.12vw;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background: url(../img/feature03-arrow.svg) no-repeat;
  background-size: 100%;
}

@media screen and (width >= 768px) {
  .feature03__arrow {
    width: 234px;
    height: 53px;
    padding: 11px 0 0;
    margin: 17px auto;
    font-size: 18px;
    background: url(../img/feature03-arrow-pc.svg) no-repeat;
    background-size: 100%;
  }
}

.feature03__termsCancer {
  padding: 3.33vw 0 2.66vw;
  margin: 5.33vw 0 0;
  border: 0.4vw solid #e3c377;
  border-radius: 2.66vw;
}

@media screen and (width >= 768px) {
  .feature03__termsCancer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 500px;
    padding: 24px 0 20px;
    margin: 30px auto 0;
    border: 2px solid #e3c377;
    border-radius: 10px;
  }
}

.feature03__termsCancer h5 {
  font-size: 3.2vw;
  font-weight: 700;
  line-height: 1;
  color: #dea520;
}

@media screen and (width >= 768px) {
  .feature03__termsCancer h5 {
    font-size: 18px;
  }
}

.feature03__termsCancer ul {
  display: flex;
  justify-content: center;
  margin: 3.33vw 0 0;
}

@media screen and (width >= 768px) {
  .feature03__termsCancer ul {
    margin: 0;
  }
}

.feature03__termsCancer ul li {
  width: 23.33vw;
  padding: 15.6vw 0 0;
  font-size: 2.93vw;
  font-weight: 500;
  line-height: 1;
}

@media screen and (width >= 768px) {
  .feature03__termsCancer ul li {
    width: 110px;
    padding: 88px 0 0;
    font-size: 16px;
  }
}

.feature03__termsCancer ul li:nth-child(1) {
  background: url(../img/feature03-icon01.png) no-repeat 50% 0.27vw;
  background-size: 10.66vw auto;
}

@media screen and (width >= 768px) {
  .feature03__termsCancer ul li:nth-child(1) {
    background: url(../img/feature03-icon01.png) no-repeat 50% 1px;
    background-size: 62px auto;
  }
}

.feature03__termsCancer ul li:nth-child(2) {
  background: url(../img/feature03-icon02.png) no-repeat 50% 0;
  background-size: 12vw auto;
}

@media screen and (width >= 768px) {
  .feature03__termsCancer ul li:nth-child(2) {
    background: url(../img/feature03-icon02.png) no-repeat 50% 0;
    background-size: 69px auto;
  }
}

.feature03__termsCancer ul li:nth-child(3) {
  background: url(../img/feature03-icon03.png) no-repeat 50% 1.47vw;
  background-size: 11.73vw auto;
}

@media screen and (width >= 768px) {
  .feature03__termsCancer ul li:nth-child(3) {
    background: url(../img/feature03-icon03.png) no-repeat 50% 8px;
    background-size: 68px auto;
  }
}

.feature03__check {
  margin: 5.33vw 0 0;
}

@media screen and (width >= 768px) {
  .feature03__check {
    margin: 32px 0 0;
  }
}

.feature03__check h4 {
  font-size: 3.2vw;
  font-weight: 700;
  line-height: 6.4vw;
  color: #fff;
  background: #a7a7a7;
  border-radius: 2.66vw 2.66vw 0 0;
}

@media screen and (width >= 768px) {
  .feature03__check h4 {
    font-size: 16px;
    line-height: 37px;
    border-radius: 10px 10px 0 0;
  }
}

.feature03__check h4 span {
  display: inline-block;
  height: 100%;
  padding: 0 0 0 5.8666666667vw;
  background: url(../img/icon-check.svg) no-repeat 0 50%;
  background-size: 3.8666666667vw auto;
}

@media screen and (width >= 768px) {
  .feature03__check h4 span {
    padding: 0 0 0 32px;
    background-size: 23px auto;
  }
}

.feature03__checkBox {
  padding: 4vw 3.33vw;
  background: #fff;
  border: 0.4vw solid #a7a7a7;
  border-radius: 0 0 2.66vw 2.66vw;
}

@media screen and (width >= 768px) {
  .feature03__checkBox {
    padding: 25px 29px 20px 14px;
    border: 2px solid #a7a7a7;
    border-radius: 0 0 10px 10px;
  }
}

.feature03__checkTxt01 {
  margin: 0 0 3.33vw;
  font-size: 3.2vw;
  font-weight: 500;
  line-height: 1.2;
}

@media screen and (width >= 768px) {
  .feature03__checkTxt01 {
    width: 670px;
    margin: 0 auto 15px;
    font-size: 16px;
  }
}

.feature03__checkTxt01 span {
  font-weight: 700;
}

.feature03__checkNotes {
  margin: 4.66vw 0 0;
}

@media screen and (width >= 768px) {
  .feature03__checkNotes {
    width: 670px;
    margin: 35px auto 0;
  }
}

.feature03__checkNotes li {
  padding: 0 0 0 1em;
  font-size: 3.2vw;
  font-weight: 500;
  line-height: 1.2;
  text-indent: -1em;
}

@media screen and (width >= 768px) {
  .feature03__checkNotes li {
    font-size: 16px;
  }
}

.feature03__advanced:not(:nth-of-type(1)) {
  margin: 4vw 0 0;
}

@media screen and (width >= 768px) {
  .feature03__advanced:not(:nth-of-type(1)) {
    margin: 32px 0 0;
  }
}

.feature03__advanced h4 {
  font-size: 3.47vw;
  font-weight: 700;
  line-height: 9.33vw;
  color: #fff;
  background: #e3c377;
  border-radius: 2.66vw 2.66vw 0 0;
}

@media screen and (width >= 768px) {
  .feature03__advanced h4 {
    font-size: 20px;
    line-height: 54px;
    border-radius: 10px 10px 0 0;
  }
}

.feature03__advancedBox {
  padding: 4vw 3.33vw 3.33vw;
  background: #fff;
  border: 0.8vw solid #e3c377;
  border-radius: 0 0 2.66vw 2.66vw;
}

@media screen and (width >= 768px) {
  .feature03__advancedBox {
    padding: 22px 0 15px;
    border: 4px solid #e3c377;
    border-radius: 0 0 10px 10px;
  }
}

.feature03__advancedNotes {
  padding: 0 0 0 1em;
  margin: 2.66vw 0 0;
  font-size: 3.2vw;
  font-weight: 500;
  line-height: 1.2;
  text-indent: -1em;
}

@media screen and (width >= 768px) {
  .feature03__advancedNotes {
    max-inline-size: max-content;
    margin: 10px auto 0;
    font-size: 13px;
  }
}

.feature03__advancedNotes02 {
  padding: 0 0 0 1em;
  margin: 4vw 0 0;
  font-size: 3.2vw;
  font-weight: 500;
  line-height: 1.2;
  text-indent: -1em;
}

@media screen and (width >= 768px) {
  .feature03__advancedNotes02 {
    margin: 20px 0 0;
    font-size: 13px;
  }
}

.feature03__advancedNotes02 a {
  color: #000;
  text-decoration: underline;
}

@media screen and (width >= 768px) {
  .feature03__lifestyle .feature__txt01 {
    margin: -0.5em 0 0;
    text-align: center;
  }
}

.feature03__lifestyleTxt01 {
  position: relative;
  max-inline-size: max-content;
  padding: 0 5.33vw;
  margin: 4vw auto 2.13vw;
  font-size: 4vw;
  font-weight: 700;
  line-height: 6.93vw;
  color: #dea520;
}

@media screen and (width >= 768px) {
  .feature03__lifestyleTxt01 {
    padding: 0 32px;
    margin: 23px auto 14px;
    font-size: 23px;
    line-height: 40px;
  }
}

.feature03__lifestyleTxt01::before,
.feature03__lifestyleTxt01::after {
  position: absolute;
  top: 0;
  display: block;
  width: 0.53vw;
  height: 7.73vw;
  content: '';
  background: #dea520;
}

@media screen and (width >= 768px) {
  .feature03__lifestyleTxt01::before,
  .feature03__lifestyleTxt01::after {
    width: 3px;
    height: 45px;
  }
}

.feature03__lifestyleTxt01::before {
  left: 0;
  transform: rotate(-32.8deg);
}

.feature03__lifestyleTxt01::after {
  right: 0;
  transform: rotate(32.8deg);
}

.feature03 + .cv {
  margin-top: 11.73vw;
}

@media screen and (width >= 768px) {
  .feature03 + .cv {
    margin-top: 53px;
  }
}

/* qa
---------------------------------------------------- */
.qa {
  padding: 10.66vw 5.33vw 8vw;
  margin: 14.66vw 0 0;
  background: #fff2d3;
}

@media screen and (width >= 768px) {
  .qa {
    padding: 60px 0 50px;
    margin: 70px 0 0;
  }
}

.qa h2 {
  margin: 0 0 6.27vw;
  font-size: 4.53vw;
  font-weight: 900;
  line-height: 1;
}

@media screen and (width >= 768px) {
  .qa h2 {
    margin: 0 0 35px;
    font-size: 26px;
  }
}

.qa dl {
  padding: 4vw;
  background: #fff;
  border-radius: 1.33vw;
}

@media screen and (width >= 768px) {
  .qa dl {
    padding: 25px 40px;
    border-radius: 10px;
  }
}

.qa dl:not(:nth-of-type(1)) {
  margin-top: 3.33vw;
}

@media screen and (width >= 768px) {
  .qa dl:not(:nth-of-type(1)) {
    margin-top: 20px;
  }
}

.qa dt {
  position: relative;
  min-height: 7.33vw;
  padding: 0 9.33vw 0 10.66vw;
  font-size: 3.47vw;
  font-weight: 700;
  line-height: 1.5;
  cursor: pointer;
}

@media screen and (width >= 768px) {
  .qa dt {
    min-height: 42px;
    padding: 0 35px 0 60px;
    font-size: 20px;
  }
}

.qa dt::before,
.qa dt::after {
  position: absolute;
  display: block;
  content: '';
}

.qa dt::before {
  top: 0.3em;
  right: 0;
  width: 4.53vw;
  height: 4.53vw;
  background: url(../img/icon-plus.svg) no-repeat;
  background-size: 100%;
  transition: all 0.3s ease;
}

@media screen and (width >= 768px) {
  .qa dt::before {
    width: 26px;
    height: 26px;
  }
}

.qa dt::after {
  top: -0.2em;
  left: 0;
  width: 7.33vw;
  height: 7.33vw;
  background: url(../img/qa-q.png) no-repeat;
  background-size: 100%;
}

@media screen and (width >= 768px) {
  .qa dt::after {
    width: 42px;
    height: 42px;
  }
}

.qa dt.is-active::before {
  background: url(../img/icon-minus.svg) no-repeat;
  background-size: 100%;
}

.qa dd {
  position: relative;
  max-height: 0;
  padding: 0 2.66vw 0 10.66vw;
  margin: 2.4vw 0 0;
  overflow: hidden;
  font-size: 3.2vw;
  font-weight: 500;
  line-height: 1.5;
  transition: all 0.4s ease-in-out;
}

.qa-answer {
  padding: 0;
}

@media screen and (width >= 768px) {
  .qa dd {
    padding: 0;
    margin: 0;
    font-size: 18px;
  }

  .qa-answer {
    padding: 35px 0 0 60px;
  }
}

.qa dd::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 7.33vw;
  height: 7.33vw;
  content: '';
  background: url(../img/qa-a.png) no-repeat;
  background-size: 100%;
}

@media screen and (width >= 768px) {
  .qa dd::after {
    top: 35px;
    width: 42px;
    height: 42px;
  }
}

.qa dd a {
  color: #000;
  text-decoration: underline;
}

.qa .mt {
  margin: 1em 0 0;
}

/* cannot-pay
---------------------------------------------------- */
.cannot-pay {
  padding: 9.33vw 5.33vw 0;
}

@media screen and (width >= 768px) {
  .cannot-pay {
    padding: 68px 0 0;
  }
}

.cannot-pay h2 {
  margin: 0 0 5.33vw;
  font-size: 4.53vw;
  font-weight: 900;
  line-height: 1;
}

@media screen and (width >= 768px) {
  .cannot-pay h2 {
    margin: 0 0 35px;
    font-size: 26px;
  }
}

.cannot-pay section {
  padding: 5.6vw 1.33vw 6.66vw 3.6vw;
  margin: 4.27vw 0 0;
  background: #f3f3f3;
  border-radius: 5.33vw;
}

@media screen and (width >= 768px) {
  .cannot-pay section {
    padding: 32px 10px 45px 49px;
    margin: 23px 0 0;
    border-radius: 20px;
  }
}

.cannot-pay h3 {
  font-size: 3.47vw;
  font-weight: 700;
  line-height: 1;
}

@media screen and (width >= 768px) {
  .cannot-pay h3 {
    font-size: 20px;
  }
}

.cannot-pay ul {
  margin: 4.66vw 0 0;
}

@media screen and (width >= 768px) {
  .cannot-pay ul {
    margin: 35px 0 0;
  }
}

.cannot-pay li {
  padding: 0 0 0 5.6vw;
  font-weight: 700;
  background: url(../img/icon-check02.png) no-repeat;
  background-size: 4.27vw auto;
}

@media screen and (width >= 768px) {
  .cannot-pay li {
    padding: 0 0 0 34px;
    font-size: 18px;
    background-size: 25px auto;
  }
}

.cannot-pay li:not(:first-child) {
  margin: 4vw 0 0;
}

@media screen and (width >= 768px) {
  .cannot-pay li:not(:first-child) {
    margin: 30px 0 0;
  }
}

/* notes
---------------------------------------------------- */
.notes {
  padding: 9.33vw 5.33vw 0;
}

@media screen and (width >= 768px) {
  .notes {
    padding: 70px 0 0;
  }
}

.notes h2 {
  margin: 0 0 5.33vw;
  font-size: 4.53vw;
  font-weight: 900;
  line-height: 1.2;
}

@media screen and (width >= 768px) {
  .notes h2 {
    margin: 0 0 35px;
    font-size: 26px;
  }
}

.notes li {
  padding: 0 0 0 1em;
  text-indent: -1em;
}

.notes li:not(:first-child) {
  margin: 0.5em 0 0;
}

.notes a {
  color: #000;
  text-decoration: underline;
}

/* agency
---------------------------------------------------- */
.agency {
  padding: 8vw 5.33vw 5.33vw;
}

@media screen and (width >= 768px) {
  .agency {
    padding: 40px 0 30px;
  }
}

@media screen and (width >= 768px) {
  .agency__inner {
    display: flex;
    justify-content: space-between;
  }
}

.agency dl {
  overflow: hidden;
  border: 0.53vw solid #e6e6e6;
  border-radius: 2.66vw;
}

@media screen and (width >= 768px) {
  .agency dl {
    width: 398px;
    border: 2px solid #e6e6e6;
    border-radius: 10px;
  }
}

.agency dl:not(:nth-of-type(1)) {
  margin: 3.73vw 0 0;
}

@media screen and (width >= 768px) {
  .agency dl:not(:nth-of-type(1)) {
    margin: 0;
  }
}

.agency dt {
  font-size: 4vw;
  font-weight: 700;
  line-height: 9.6vw;
  color: #333;
  text-align: center;
  background: #e6e6e6;
  border-bottom: 0.53vw solid #e6e6e6;
}

@media screen and (width >= 768px) {
  .agency dt {
    font-size: 18px;
    line-height: 41px;
    border-bottom: 2px solid #e6e6e6;
  }
}

.agency dd {
  padding: 4.66vw 5.33vw;
  font-size: 3.73vw;
  line-height: 1.5;
}

@media screen and (width >= 768px) {
  .agency dd {
    padding: 20px 25px;
    font-size: 16px;
  }
}

.agency dd li {
  padding: 0 0 0 1em;
  text-indent: -1em;
}

.agency__link {
  margin: 6vw 0 0;
}

@media screen and (width >= 768px) {
  .agency__link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px auto 0;
  }
}

@media screen and (width >= 768px) {
  .agency__link li {
    width: 394px;
    text-align: center;
  }
}

.agency__link li:not(:first-child) {
  margin: 3.73vw 0 0;
}

@media screen and (width >= 768px) {
  .agency__link li:not(:first-child) {
    margin: 0;
  }
}

@media screen and (width >= 768px) {
  .agency__link li.w100 {
    width: 100%;
    margin: 20px 0 0 6.2em;
    text-align: left;
  }
}

.agency__link a {
  display: inline-block;
  padding: 0 3.73vw 0 0;
  font-size: 3.73vw;
  font-weight: 500;
  line-height: 1.4;
  color: #000;
  text-decoration: underline;
  background: url(../img/arrow02.svg) no-repeat 100% 50%;
  background-size: 1.6vw auto;
}

@media screen and (width >= 768px) {
  .agency__link a {
    padding: 0 18px 0 0;
    font-size: 16px;
    background-size: 9px auto;
  }
}

/* number
---------------------------------------------------- */
.number {
  padding: 0 5.33vw;
  font-size: 3.47vw;
  line-height: 1;
  text-align: right;
}

@media screen and (width >= 768px) {
  .number {
    padding: 0;
    font-size: 12px;
  }
}

/* floating-btn
---------------------------------------------------- */
.floating-btn {
  position: fixed;
  bottom: -21.33vw;
  left: 0;
  z-index: 10;
  width: 100%;
  padding: 4vw 0;
  text-align: center;
  background: rgb(255 255 255 / 80%);
  transition: all 0.3s ease;
}

@media screen and (width >= 768px) {
  .floating-btn {
    bottom: -126px;
    padding: 20px 0;
  }
}

.floating-btn.is-show {
  bottom: 0;
}

.floating-btn img {
  width: 86.66vw;
}

@media screen and (width >= 768px) {
  .floating-btn img {
    width: 560px;
  }
}

/* copyright
---------------------------------------------------- */
.copyright {
  margin: 4.66vw 0 0;
  font-size: 2.66vw;
  line-height: 13.33vw;
  color: #fff;
  background: #eb5505;
}

@media screen and (width >= 768px) {
  .copyright {
    margin: 35px 0 0;
    font-size: 12px;
    line-height: 50px;
  }
}
